Subject: RE: Alt-TAB

From: Pat Knight <[email-masked]>
Date: Tue, 03 Dec 1996 11:09:12 +0000

In a message sent at 18:13 02/12/96 -0800, Kevin Gallo wrote that:
>No - this is caught by the system and cannot be remapped in anyway (at 
>least there is no way I have ever seen to change it).  This is not even a 
>feature of the shell but part of the underlying OS.
>

I don't know if nt-emacs does this, but it is possible to write applications
which use ALT-TAB for their own purposes instead of the system default. The
application should look for the WM_SYSCHAR message for keystrokes as well as
the normal WM_CHAR. The WM_SYSCHAR gives you the messages generated by
ALT+key combination. It's then up to the application whether to carry out
the standard action or do it's own thing.

Cheers,
	Pat